<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.layout.*?>

<AnchorPane id="AnchorPane" fx:id="anchorPane" prefHeight="500.0" prefWidth="800.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.kodedu.terminalfx.FXMLController">
	<children>
		<BorderPane fx:id="termPane" prefHeight="500.0" prefWidth="800.0" styleClass="floating" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0" VBox.vgrow="ALWAYS">
			<bottom>
				<HBox fx:id="horizontalBox" BorderPane.alignment="CENTER">
					<children>
						<TextField fx:id="leftStatus" alignment="BOTTOM_LEFT" layoutX="10.0" layoutY="10.0" HBox.hgrow="SOMETIMES" />
						<TextField fx:id="centerStatus" alignment="BOTTOM_CENTER" layoutX="10.0" layoutY="10.0" HBox.hgrow="ALWAYS" />
						<TextField fx:id="rightStatus" alignment="BOTTOM_RIGHT" layoutX="10.0" layoutY="10.0"  HBox.hgrow="SOMETIMES" />
					</children>
					<effect>
						<Lighting>
							<bumpInput>
								<Shadow blurType="GAUSSIAN" />
							</bumpInput>
							<light>
								<Light.Distant />
							</light>
						</Lighting>
					</effect>
				</HBox>
			</bottom>
		</BorderPane>
	</children>
</AnchorPane>
